 
    .container {
        position:relative;
        width:940px;
        margin:auto;
    }

    .head {
        height:60px;
        background:#ffffff;
        border-bottom:1px solid #E2E2E2;
        position:fixed;
        top:0px;
        width:100%;
        z-index:10;
    }

    .head .head-top {
        width:200px;
        float:left;
    }

    .logo {
        margin-top:10px;
        margin-left:10px;
    }

    .logo-small {
        margin-top:10px;
        margin-left:10px;
    }


    .followus {
        position:absolute;
        right:0px;
        top:20px;
    }

    .head .head-bottom {
        float:left;
    }

    .menu {
        position:relative;
        z-index:2;
        padding-left:20px;
    }

    #nav, #nav ul { /* all lists */
        padding:0;
        margin:0;
        list-style:none;
        line-height:1;
    }
    
    #nav {
        height:40px;
    }

    #nav a {
        display:block;
        min-width:5em;
        padding:0px 20px;
        white-space:nowrap;
        color:#00aeef;
    }

    #nav li { /* all list items */
        float:left;
        min-width:5em; /* width needed or else Opera goes nuts */
    }

    #nav a.nav-main {
        font-size:13px;
        text-decoration:none;
        line-height:59px;
        text-transform:uppercase;
    }
    
    #nav a.nav-main:hover {
        color:#848383;
    }

    #nav li ul { /* second-level lists */
        position:absolute;
        left:-999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
        background-color:#00aeef;
    }

    #nav ul.nav-subnav li {
        width:100%;
        clear:left;
    }

    #nav ul.nav-subnav li a {
        height:29px;
        line-height:29px;
        text-decoration:none;
        text-transform:uppercase;
        color:#ffffff;
    }
    
    #nav ul.nav-subnav li a:hover {
        background:#ffffff;
        color:#656565;
    }

    #nav li:hover ul, #nav li.sfhover ul { /* lists nested under hovered list items */
        left:auto;
    }
    
    /* hack to fix width of submenu li tags in IE */
    #nav li.sfhover ul {
        width:150px !important;
    }

    .content {
        margin-top:80px;
    }

    .foot {
        margin-top:20px;
        text-align:center;
    }

    .foot .foot-top {
        background:#E2E2E2;
        height:100px;
        line-height:100px;
    }

    .foot .foot-mid {
        padding-bottom:20px;
    }


    .foot #nav-mobile {
        display:none;
    }

    .foot .foot-bottom {
        padding-bottom:20px;
        font-size:11px;
    }

    /* Control/Content layout and styling */
    .box-card-container {
        min-height:1000px;
    }

    .box-card {
        position:absolute;
        right:2%;
        top:200px;
        width:220px;
    }

    .box-property-list .box-property-icons {
        display:none;
    }

    .box-property-list .box-features {
        position:absolute;
        bottom:-280px;
        right:30px;
        background-color: rgba(0, 174, 239, 0.6);
    }

    .box-staff-card {
        padding:10px 0px;
    }

    /* Control/Content layout and styling */
    .desktop-fluidgrid-cell-2 {
         width:33.3333333333% !important;
    }

    /* general useful styles */
    .hidden-desktop {
        display:none;
    }

